hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Busbey (JIRA)" <j...@apache.org>
Subject [jira] [Created] (HBASE-12381) Add maven enforcer rule for maven version
Date Thu, 30 Oct 2014 15:05:38 GMT
Sean Busbey created HBASE-12381:

             Summary: Add maven enforcer rule for maven version
                 Key: HBASE-12381
                 URL: https://issues.apache.org/jira/browse/HBASE-12381
             Project: HBase
          Issue Type: Task
          Components: build
            Reporter: Sean Busbey
            Assignee: Sean Busbey
            Priority: Minor

our ref guide says that you need maven 3 to build. add an enforcer rule so that people find
out early that they have the wrong maven version, rather then however things fall over if
someone tries to build with maven 2.

This message was sent by Atlassian JIRA

View raw message